Subject: Re: we have interest in purchasing your products.

From: Diego Mirandes<[email-masked]>
Date: 19 Oct 2025 21:49:37 -0400

Hello,

I send my best wishes and regards.

Let me introduce myself, I'm Diego Mirandes from Ferrovial SA in Spain. I am the Purchasing Manager.

Our company has more than 25.501 employees and a global presence in more than 15 markets. We are triple listed on Euronext Amsterdam, the Spanish Stock Exchanges and United States’ Nasdaq and we are members of Spain’s blue-chip IBEX 35 index. We are included in globally recognized sustainability indices such as the Dow Jones Best in Class Index (formerly the Dow Jones Sustainability Index), and apply the principles of the United Nations Global Compact—adopted by the Company in 2002—across all our operations.

We got your contact through our research on google and we have interest in purchasing your products.

Kind regards,
Diego Mirandes
Purchasing Manager
T. +34915822500
F. +34915862627
[email-masked]
Ferrovial Spain
C/ Príncipe de Vergara, 135. CP 28002,
Madrid (Spain)
LinkedIn ∙ YouTube ∙ Facebook
(https://www.ferrovial.com/en/)